/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.product-flags .product-flag { 
    font-size: 14px !important;
}


.header_logo {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (min-width: 1200px){
    .top-center-header > * {
        padding-right: 60px !important;
    }
}

.header_logo img {
   max-width: 220px;
}

.logo-footer img {
    padding: 10px;
    background: white;
}


.footer-container .block .title_block {
    padding-top: 0px;
}

.footer-top {
    margin-top: 0px !important;
}

div#footer-top-striscia {
    padding-top: 30px;
    margin-bottom: 20px;
}

#footer-top-striscia a {
    color: white;
}

.mail-small a {
    font-size: 16px;
}

.testimonial p.sub-title {
    text-align: left;
    padding-left: 30px;
    margin-top: -10px;
    font-style: italic;
}

.widget-subcategories img.img-fluid {
    display: none;
}

.leo-megamenu .dropdown-menu li a {
    font-size: 14px;
}

.ap-accordion .panel-default .panel-title {
    padding: 20px 10px 10px 20px;
    font-weight: 500;
}

.panel-collapse .block.ApHtml {
    padding: 20px;
    margin-bottom: 0px;
}

.panel-collapse {
    margin-bottom: 20px;
}

@media (min-width: 992px){
    .filter_box.single-page-header.ApColumn {
        padding-top: 70px;
        padding-bottom: 0px;
    }
}

span.phone_number.orari-small {
    font-size: 14px;
}

/*
nav.breadcrumb {
    padding: 4px 20px 4px !important;
    border-radius: 0px;
    background: lightgray !important;
}

#wrapper .breadcrumb li a {
    color: #171717;
    line-height: 16px;
    margin-right: 8px;
    margin-bottom: 0px;
}

#wrapper .breadcrumb li:last-child a {
    color: #58884c;
}

#category .leo-partsfilter .block_content {
    border-radius: 0px !important;
}
*/

.block-toggler.ApBlockLink ul li, .footer-container .links.ApBlockLink ul li {
    margin-bottom: 1rem !important;
}

.block.text-center.ApHtml {
    text-align: center;
    margin-bottom: 0px;
}


#index #gdpr_consent * {
    color: lightgray;
    font-size: 12px;
}

#index #gdpr_consent {
    margin: 10px 0px 0px 10px;
}

.block.effect-img.ApImage h4.title_block {
    position: absolute;
    top: 20px;
    z-index: 9999;
    color: white;
    left: 20px;
    font-size: 40px;
    text-shadow: 0px 0px 6px black;
}

.block.effect-img.ApImage .sub-title-widget {
    position: absolute;
    z-index: 999;
    top: 100px;
    color: white;
    left: 20px;
    font-size: 26px;
    text-shadow: 0px 0px 4px black;
}


.product-countdown .leo-bt-cart {
    padding: 10px 16px;
}


.non-dispo {
    text-transform: uppercase;
    font-size: 16px;
    color: #ff9800;
}

.leo-list-product-reviews {
    padding-bottom: 11px;
}



#top-bar-left .block.ApRawHtml {
    margin-right: 20px;
}

#top-bar-left .support_line i {
    color: #5faf4b;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 20px;
}


#top-bar-left .support_line .text {
    line-height: 18px;
    font-size: 12px;
    margin-top: 6px;
    color:#999999;
}

#top-bar-left .support_line .number {
    font-size: 12px;
    color:#999999;
}

@media (max-width: 767px){
    #top-bar-left .support_line i {
        margin-top:14px;
    }

    .popup-over.userinfo-selector .popup-content {
        left: -140px;
        text-align: right;
    }

}



@media (min-width: 1200px){
.leo-megamenu .dropdown-menu li.sub_auto {
    width: 32%;
}
}

.leo-megamenu a span{
    text-transform: uppercase;
}


#wrapper .breadcrumb ol {
    padding: 0px 20px 0px 20px;
}

#category #wrapper .breadcrumb {
    border-radius: 0px;
    opacity: 0.9;
}


@media (min-width: 768px){
#category .breadcrumb li a {
    margin-bottom: 0px;
    display: inline-block;
}
}

#wrapper .breadcrumb li a {
    text-transform: uppercase;
    margin: 0px 10px;
}


@media (min-width: 992px){
.filter_box.single-page-header.ApColumn.faq-page {
    padding-top: 130px;
    padding-bottom: 0px;
}
}

.faq-page h4.title_block.title-ap-column, .faq-page.filter_box.ApColumn .sub-title-widget {
color: black;
    text-shadow: 0px 0px 10px white;
    background: white;
    padding: 10px;
}

.product-countdown  .thumbnail-container .cart{
position: relative;
    top: 20px;
}

.product-countdown .thumbnail-container:hover .product-price-and-shipping, .product-countdown .thumbnail-container:hover .cart {
  -webkit-transform: translateY(-48px);
  -moz-transform: translateY(-48px);
  -ms-transform: translateY(-48px);
  -o-transform: translateY(-48px);
  transform: translateY(-48px); 
}

.extaddifyhideprice p{
    color: white;
    text-align: left;
}

.extaddifyhideprice {
    padding: 20px 10px 4px 10px !important;
}

.dropdown-menu.open {
    z-index: 99999999 !important;
}

#search_widget{
    display: none;
}


.header-banner {
    background: #5FAF4B;
    padding: 10px 0px;
}

.banner-top-ferie div {
    text-align: center;
    padding: 2px 20px;
   color: white;
    text-transform: uppercase;
}

span.whatsapp-button {
    margin-top: 6px;
}

.whatsapp-button img {
    width: 28px;
    height: 28px;
}

#newsletter-home .custom-checkbox input[type="checkbox"] + span, .custom-checkbox input[type="radio"] + span{
   border-color: white;
}

#newsletter-home label, #newsletter-home button span, #newsletter-home a{
   color: white;
}

#newsletter-home .psgdpr_consent_message{
   margin-top: 10px;
}

#newsletter-home .block_content{
   padding-left: 20px;
}
